BODY    
{
    font-family : Arial, Helvetica, sans-serif;
    margin-top:     5px;
    margin-left:    5px;
    margin-right:   5px;
    margin-bottom:  5px;
    padding-top:    0;
    padding-left:   0;
    padding-right:  0;
    padding-bottom: 0;
    border-top:     0;
    border-left:    0;
    border-bottom:  0;
    border-right:   0;
    width:  auto;
    background-color: #FFFFFF;
    color: #000000;
; font-size: medium; font-style: normal; line-height: normal; font-weight: normal
; text-decoration: none
}

TR
{
    font-family : Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #000000
}

DIV
{
    color: #000000;
; text-decoration: none
}
    A:visited 
    {
        color           :       #3A6B94; 
        background      :       transparent; 
; text-decoration: none; font-weight: normal
    }               
    a:hover
    { 
        text-decoration: underline;
        background-repeat: repeat;
        background-attachment: scroll;
        color: #000066;
        background-position: 0%;
; font-weight: normal
    }

H1	
{ 
    color: #FFFFFF;
; font-weight: normal; text-decoration: none
}

H2	
{ 
    COLOR: #FFFFFF; 
    FONT-FAMILY:    Verdana, "Arial Narrow", "Helvetica Narrow", sans-serif; 
    FONT-WEIGHT: normal;
; text-decoration: none
}

H3      
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, "Arial Narrow", "Helvetica Narrow", sans-serif; 
    FONT-WEIGHT: normal;
; text-decoration: none
}

H4      
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, "Arial Narrow", "Helvetica Narrow", sans-serif; 
    FONT-WEIGHT: normal;
; text-decoration: none
}

H5      
{
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, "Arial Narrow", "Helvetica Narrow", sans-serif; 
    FONT-WEIGHT: normal;
; text-decoration: none
}
BLOCKQUOTE
{
    font-family : Arial, Helvetica, sans-serif;
}


A:active
 { 
        color           :       #3A6B94;
        background      :       #FFFFFF;
; text-decoration: none
; font-weight: normal
 } BR
 { 
    font-family : Arial, Helvetica, sans-serif;
; font-weight: normal } TD
 { 
    font-family : Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #000000
 } TFOOT { 
    font-family : Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #000000
 } TH { 
    font-family : Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #000000
 } THEAD { 
    font-family : Arial, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
; color: #000000
 } UL { 
    font-family : Arial, Helvetica, sans-serif;
; color: #000000
 } a:link {  color: #3A6B94; text-decoration: none; font-weight: normal}
DL { 
    font-family : Arial, Helvetica, sans-serif;
; color: #000000; text-decoration: none } OL { 
    font-family : Arial, Helvetica, sans-serif;
; color: #000000; text-decoration: none } 

P { 
    font-family : Arial, Helvetica, sans-serif;
; color: #000000; text-decoration: none } SPAN
 { 
    font-family : Arial, Helvetica, sans-serif;
; color: #000000; text-decoration: none } 